#!/usr/bin/env python
# -*- coding: utf-8 -*-
#
# Copyright (C) 2020 Axigen Messaging SRL
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

from __future__ import print_function

""" Package axicli
"""

__copyright__ = "Copyright (C) 2020, Axigen Messaging SRL"
__license__ = "Apache License Version 2.0"
__version__ = "1.1.0"
__author__ = 'eugen.belea@axigen.com (Eugen Belea)'
__maintainer__ = 'eugen.belea@axigen.com (Eugen Belea)'


import logging


__all__ = ["clicommand", "cliconnection", "clicontext", "clidomain", "clierror", "clihandler"]

#print("CLI Init!")
#connId = 0
#logger = logging.getLogger("CLI")
#logger.setLevel(logging.DEBUG)
#s = logging.StreamHandler()
#s.setLevel(logging.DEBUG)
#logger.addHandler(s)
#logger.debug("axicli initialized")
#print("CLI Init DONE!")
